{
    "testing.coverageBarThresholds": {
        "red": 0,
        "yellow": 60,
        "green": 90
    },
    "testing.showAllMessages": true,  
    "terminal.integrated.defaultProfile.windows": "Command Prompt",
    "go.testFlags": ["-v" ]
    
}